Annonce

  •  » Plugins
  •  » QLC 4 et Firefox sont ils compatibles?

#1 2006-05-28 16:58:26

jono
Membre
2005-05-03
34

QLC 4 et Firefox sont ils compatibles?

Bonjour,

J'ai installé QLC et suis en train de mettre à jour une traduction vietnamienne.
Sous IE tout fonctionne impec mais dès que je suis sous Firefox, QLC ne fonctionne qu'une fois loggé.
Est ce normal sous Firefox ou faut il faire une modif ?

Mon site: http ://www.alain-simon93.com


j'suis pas con, j'suis douanier

Hors ligne

#2 2006-05-28 18:13:57

flipflip
Membre
Lyon
2005-03-19
2316

Re: QLC 4 et Firefox sont ils compatibles?

Salut, j'dois pas être bien réveillé mais le lien que tu donne renvoie vers un post du forum... http://forum.phpwebgallery.net/viewtopic.php?id=6885


Le cerveau à des capacités tellement étonnantes qu’aujourd’hui pratiquement tout le monde en à un

Mon site : http://www.blogoflip.fr

Hors ligne

#3 2006-05-28 18:29:46

jono
Membre
2005-05-03
34

Re: QLC 4 et Firefox sont ils compatibles?

????

Sans doute, tu ne dois pas être bien réveillé ....

Ce nouveau post, concerne QLC et non le Mod news 3...


j'suis pas con, j'suis douanier

Hors ligne

#4 2006-05-28 20:52:55

flipflip
Membre
Lyon
2005-03-19
2316

Re: QLC 4 et Firefox sont ils compatibles?

oups j'ai rien dit en fait entre le http et :// il y avait un espace et pour je ne sais pas quelle raison je tombais sur ce post...


Le cerveau à des capacités tellement étonnantes qu’aujourd’hui pratiquement tout le monde en à un

Mon site : http://www.blogoflip.fr

Hors ligne

#5 2006-05-28 21:09:40

jono
Membre
2005-05-03
34

Re: QLC 4 et Firefox sont ils compatibles?

flipflip a écrit:

oups j'ai rien dit en fait entre le http et :// il y avait un espace et pour je ne sais pas quelle raison je tombais sur ce post...

Ok, c'est pas bien grave... Je voudrais juste savoir si d'autres utilisateurs de QLC ont rencontré des difficultés avec Firefox.
Autre chose, j'ai "retiré " l'affichage" de certaines rubriques dans le menu "spéciales" dans le category.php à l'aide du signe // placés devant les catégories que je ne désirais pas voir apparaitre.

Mais lorsque je suis sous firefox, certaines rubriques dans le menu "spéciales" apparaissent quand même alors que sous IE, non.

J'y comprends rien...


j'suis pas con, j'suis douanier

Hors ligne

#6 2006-05-28 21:41:35

flipflip
Membre
Lyon
2005-03-19
2316

Re: QLC 4 et Firefox sont ils compatibles?

Pour moi l'affichage a l'air de fonctionner correctement en vietnamienne, vue que je comprend rien à ce qu'y est écrit ;) A tu vider le cache de firefox, ou alors recharger la page (F5) ou encore vraiment lui forcer la main (crtl+F5).


Le cerveau à des capacités tellement étonnantes qu’aujourd’hui pratiquement tout le monde en à un

Mon site : http://www.blogoflip.fr

Hors ligne

#7 2006-05-28 23:21:33

jono
Membre
2005-05-03
34

Re: QLC 4 et Firefox sont ils compatibles?

flipflip a écrit:

Pour moi l'affichage a l'air de fonctionner correctement en vietnamienne, vue que je comprend rien à ce qu'y est écrit ;) A tu vider le cache de firefox, ou alors recharger la page (F5) ou encore vraiment lui forcer la main (crtl+F5).

A l'aide d'F5, j'ai rechargé la page à plusieurs reprises ainsi qu'avec CTRL+F5 .....aucun changement.

Par contre je n'avais pas pensé à vider le cache. Problème résolu ! A présent ça marche impec!

Merci Flipflip !!!


j'suis pas con, j'suis douanier

Hors ligne

  •  » Plugins
  •  » QLC 4 et Firefox sont ils compatibles?

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2022 · Contact